converting shn to flac with SoundConverter

NoOp glgxg at sbcglobal.net
Thu Jan 1 17:31:51 UTC 2015


On 12/31/2014 06:58 AM, Curt Tresenriter wrote:
> In trying to convert shn to flac, SoundConverter is telling me that
> "Python (v.2.7) requires to install plugins to play media files of the
> following type: Shorten Lossless decoder"
> 
> Searching hasn't turned up anything useful so far.
> Does anyone know what it is I should be searching for?

I have the getdeb 2.1.4 version installed & working. Perhaps the
following will help:

$ apt-cache policy soundconverter
soundconverter:
  Installed: 2.1.4-1~getdeb1
  Candidate: 2.1.4-1~getdeb1
  Version table:
 *** 2.1.4-1~getdeb1 0
        500 http://archive.getdeb.net/ubuntu/ trusty-getdeb/apps amd64
Packages
        100 /var/lib/dpkg/status
     2.0.4-0ubuntu1 0
        500 http://us.archive.ubuntu.com/ubuntu/ trusty/universe amd64
Packages
$ apt-cache rdepends soundconverter
soundconverter
Reverse Depends:
  tunesviewer
  multimedia-mixing
$ apt-cache depends soundconverter
soundconverter
  Depends: <python:any>
    python:i386
    python
  Depends: python-gnome2
  Depends: python-glade2
  Depends: python-gst0.10
  Depends: gstreamer0.10-plugins-good
  Depends: gstreamer0.10-plugins-base
  Suggests: gstreamer0.10-plugins-ugly
  Suggests: gstreamer0.10-ffmpeg

Peronally I prefer WinFF:
<https://code.google.com/p/winff/wiki/UbuntuInstallation>





More information about the ubuntu-users mailing list